Bug 984477 - Invalid or not working "Report a bug" link
Invalid or not working "Report a bug" link
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: rhev-docs@redhat.com
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 06:54 EDT by zat-pro
Modified: 2014-10-07 23:01 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-07 23:01:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zat-pro 2013-07-15 06:54:08 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html/Installation_Guide/Updating_Red_Hat_Enterprise_Virtualization_Hypervisors1.html

Section Number and Name: 
5.4. Updating Red Hat Enterprise Virtualization Hypervisors

Describe the issue: 
Invalid or not working "Report a bug" link at a bottom of the page.

"Report a bug" link points to:
"https://bugzilla.redhat.com/enter_bug.cgi?cf_environment=Build%3A+CSProcessor+Builder+Version+1.10%0ABuild+Name%3A+12875%2C+Installation+Guide-3.2-6%0ABuild+Date%3A+20-06-2013+11%3A28%3A46%0ATopic+ID%3A+10731-466065+%5BLatest%5D&cf_build_id=10731-466065+20+Jun+2013+11%3A28+en-US+%5BLatest%5D&comment=Title%3A+Updating+Red+Hat+Enterprise+Virtualization+Hypervisors%0A%0ADescribe+the+issue%3A%0A%0A%0ASuggestions+for+improvement%3A%0A%0A%0AAdditional+information%3A&product=Red+Hat+Enterprise+Virtualization+Manager&component=Guides-Install"

With leads to:
"Sorry, either the product Red Hat Enterprise Virtualization Manager does not exist or you aren't authorized to enter a bug into it."

https://bugzilla.redhat.com/enter_bug.cgi?cf_environment=Build%3A+CSProcessor+Builder+Version+1.10%0ABuild+Name%3A+12875%2C+Installation+Guide-3.2-6%0ABuild+Date%3A+20-06-2013+11%3A28%3A46%0ATopic+ID%3A+10731-466065+%5BLatest%5D&cf_build_id=10731-466065+20+Jun+2013+11%3A28+en-US+%5BLatest%5D&comment=Title%3A+Updating+Red+Hat+Enterprise+Virtualization+Hypervisors%0A%0ADescribe+the+issue%3A%0A%0A%0ASuggestions+for+improvement%3A%0A%0A%0AAdditional+information%3A&product=Red+Hat+Enterprise+Virtualization+Manager&component=Guides-Install

Suggestions for improvement: 
It'd be nice to report bugs in docs.

Additional information: 





Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 2 Julie 2014-10-07 02:42:38 EDT
Dear customer,
   I'm extremely sorry for the delay in response. I just checked in the 3.2 -3.5Beta guides, the report a bug link takes you to the bugzilla main page, and you will need to select Red Hat >  Red Hat Enterprise Virtualization > Guides to file a bug against documentation. 

Please let us know if you have any further feedback for us.

Many thanks,
Julie
Comment 3 Julie 2014-10-07 23:01:39 EDT
The original error message is not present anymore. Closing this bug as NOTABUG anymore.

Cheers,
Julie.

Note You need to log in before you can comment on or make changes to this bug.